Cannot install into Eclipse

fbareuther
2007-12-06
2013-04-29
  • fbareuther

    fbareuther - 2007-12-06

    Hi,
    I just tried to install SQLExplorer from sqlexplorer_plugin-3.5.0.RC5.zip into Eclipse Europa 3.3.1.1 build  M20071023-1652 without success.
    It seems to me that the appropriate bundles cannot be started.
    I even tried to eclipse -clean but without success.

    Any ideas?

     
    • spackers

      spackers - 2007-12-17

      I'll get onto trying the new version of Eclipse as soon as I can, but at the moment I'm targeting Eclipse 3.2, at least until SQLExplorer 3.5.0 is released.

      John

       

Log in to post a comment.